Delegate POP Proxy USER Buffer Overflow Vulnerability

Bugtraq ID: 4055
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Feb 07 2002 12:00AM
Updated: Feb 07 2002 12:00AM
Credit: Discovered by Tom Parker (Global InterSec LLC).
Vulnerable: DeleGate DeleGate 7.8.1
DeleGate DeleGate 7.8 .0
- FreeBSD FreeBSD 5.0
- HP HP-UX 11.20
- IBM AIX 4.3.3
- Microsoft Windows 2000 Professional SP3
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows 98SE
- Microsoft Windows ME
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
- OpenBSD OpenBSD 2.9
- OpenBSD OpenBSD 3.0
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
DeleGate DeleGate 7.7.1
- FreeBSD FreeBSD 5.0
- HP HP-UX 11.20
- IBM AIX 4.3.3
- Microsoft Windows 2000 Professional SP3
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows 98SE
- Microsoft Windows ME
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
- OpenBSD OpenBSD 2.9
- OpenBSD OpenBSD 3.0
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
DeleGate DeleGate 7.7 .0
- FreeBSD FreeBSD 5.0
- HP HP-UX 11.20
- IBM AIX 4.3.3
- Microsoft Windows 2000 Professional SP3
- Microsoft Windows 2000 Professional SP2
- Microsoft Windows 2000 Professional SP1
- Microsoft Windows 2000 Professional
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows 98SE
- Microsoft Windows ME
- Microsoft Windows NT 4.0 SP6a
- Microsoft Windows NT 4.0 SP5
- Microsoft Windows NT 4.0 SP4
- Microsoft Windows NT 4.0 SP3
- Microsoft Windows NT 4.0 SP2
- Microsoft Windows NT 4.0 SP1
- Microsoft Windows NT 4.0
- OpenBSD OpenBSD 2.9
- OpenBSD OpenBSD 3.0
- Sun Solaris 8_sparc
- Sun Solaris 7.0
- Sun Solaris 2.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus